Subject: Ticket Assigned - Validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 20:04:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation priyankka                    Bot:  Hi again! Bot:  Please enter your name Customer:  priyankka Bot:  Hi Priyankka ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:50 PM, 10th Apr                   Hamza                   Hi Priyankka,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:52 PM, 10th Apr                     priyankka                    Hamza when will i get my s           11:52 PM, 10th Apr                     priyankka                    Refund back           11:52 PM, 10th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           11:53 PM, 10th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:56 PM, 10th Apr                     priyankka                    9645155835           11:57 PM, 10th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:57 PM, 10th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:59 PM, 10th Apr                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           11:59 PM, 10th Apr                   Hamza                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           11:59 PM, 10th Apr                   Hamza                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           11:59 PM, 10th Apr                   Hamza                   Is there anything else I can help you?            12:00 AM, 11th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383461